a:visited{
  text-decoration: none; 
  color: black; 
}

a{
  text-decoration: none;
  color: black;
}


.header{
    display: flex;
    width: 85%;
    height: 80px;
    background-color: rgb(255, 255, 255);
    justify-content: space-between;
    margin: auto;
}

.imgsize{
    height: 98%;
    width: 80px;
}

.headerbox{
    display: flex;
    height: 100%;
    width:50%;
    background-color: rgb(255,255,255);
    justify-content: space-around;
}

.menubuttons{
    display: flex;
    align-content: center;
    align-self: center;
    background-color: white;
    outline: 10px;
    outline-color: white;
    padding: 5px 20px;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}


.footer{
  width: 50%;
  height: 85px;
  background-color: rgb(255, 255, 255);
  border-top: rgba(209, 209, 209, 0.562) solid;
  position: absolute;
  margin-left: 414px;
  bottom: -1875;
}

.footerLong{
  width: 65%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  float: left;
}
.footerShort{
  width: 35%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  float: right;
}
a.button2{
  display:inline-block;
  padding:0.35em 1.2em;
  border:0.1em solid #000000;
  margin:0 0.3em 0.3em 0;
  border-radius:0.12em;
  box-sizing: border-box;
  text-decoration:none;
  font-family:'Roboto',sans-serif;
  font-weight:300;
  color:#000000;
  text-align:center;
  transition: all 0.2s;
}
a.button2:hover{
  color:#818181a1;
  background-color:#FFFFFF;
}
@media all and (max-width:30em){
  a.button2{
    display:block;
    margin:0.4em auto;
  }
} 






.mainbox{
    width: 85%;
    margin: auto;
    background-color: rgb(255, 255, 255);
}

.pictureSlideBox{
    display: flex;
    width: 100%;
    height: 450px;
    justify-content: space-evenly;
    background-color: rgb(255, 255, 255);
}

.smallbox{
  display: flex;
  width: 85%;
  height: 100%;
  margin: auto;
  background-color: rgb(255, 255, 255);
  justify-content: space-around;
}

.midsection{
  width: 85%;
  height: 250px;
  margin: auto;
  background-color: rgb(255, 255, 255);
  padding: 100px;
}


.image1{
  width: 100%;
  height:100%; 
  background-image: url("blue\ gradient.jfif");
  font-size: 20px;
  font-family: sans-serif;
  font-weight: bolder;
  color: #ffffff;
  text-align: center;
  align-items: center;
}

.imageButtons{
  display: flex;
  align-content: center;
  align-self: center;
  background-color: transparent;
  outline: 10px;
  outline-color: white;
  padding: 5px 20px;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

#videoBox{
  width: 90%;
  height: 500px;
  margin: auto;
  padding: 50px;
}



#maincontent{
  width: 85%;
  min-height: 700px;
  display: block;
  margin-top: 200px;
  margin-left: 140px;
  background: rgb(10,7,77);
  background: linear-gradient(0deg, rgba(10,7,77,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
}

.maincontentrow{
  width: 100%;
  height: 40%;
}

.leftcontent{
  width: 50%;
  height: 100%;
  float: left;
  text-align: center;
}
.contentbox{
  width: 75%;
  height: 75%;
  top: 50%;
  left: 50%;
  margin-left: 100px;
  margin-top: 130px;
}
.rightcontent{
  width: 50%;
  height: 100%;
  float: right;
  text-align: center;
}


a.button1{
  display:inline-block;
  padding:0.35em 1.2em;
  border:0.1em solid #FFFFFF;
  margin:0 0.3em 0.3em 0;
  border-radius:0.12em;
  box-sizing: border-box;
  text-decoration:none;
  font-family:'Roboto',sans-serif;
  font-weight:300;
  color:#FFFFFF;
  text-align:center;
  transition: all 0.2s;
}
a.button1:hover{
  color:#000000;
  background-color:#FFFFFF;
}
@media all and (max-width:30em){
  a.button1{
    display:block;
    margin:0.4em auto;
  }
} 





* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #000000;
  font-family: sans-serif;
  font-weight: bolder;
  -webkit-text-stroke: 1px rgb(255, 255, 255);
  font-size: 40px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}




/* ABOUT US PAGE STYLES */
.aboutusCompany{
  width: 100%;
  height: 600px;
  background-color: rgb(255, 255, 255);
  margin: auto;
  text-align: center;
}

.employeeInfoMain{
  width: 100%;
  height: 600px;
}
.employeeInfoLong{
  width: 100%;
  height: 25%;
}
.footerAU{
  width: 50%;
  height: 85px;
  background-color: rgb(255, 255, 255);
  border-top: rgba(209, 209, 209, 0.562) solid;
  position: absolute;
  margin-left: 223px;
  bottom: -2016;
}

.footerLongAU{
  width: 65%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  float: left;
}
.footerShortAU{
  width: 35%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  float: right;
}

.employeeInsideShort{
  width: 20%;
  height: 100%;
  float: left;
}
.flex-center{
  display: flex;
  align-items: center;
  justify-content: center;
}
.employeeInsideLong{
  width: 80%;
  height: 100%;
  float: right;
}

.aboutUsLogo{
  width: 500px;
  height: 500px;
  margin: auto;
}

.historyBox{
  width: 100%;
  height: 600px;
  background-color: #FFFFFF;
  margin: auto;
}


/* Bookings styles */
.pictureDescHolder{
  width: 60%;
  height: 2000px;
  margin: auto;
}
.holidayBox{
  width: 100%;
  height: 25%;
}
.bookingInfoBox{
  width: 100%;
  height: 300px;
  margin: auto;
  text-align: center;
}

.footerB{
  width: 50%;
  height: 85px;
  background-color: rgb(255, 255, 255);
  border-top: rgba(209, 209, 209, 0.562) solid;
  position: absolute;
  margin-left: 223px;
  bottom: -1767;
}


/* Form Page */
#userdetailsbox{
  width: 100%;
  height: 30%;
  margin: auto;
}

.enquirybox{
  width: 100%;
  height:700px;
  margin: auto;  
  text-align: center;
}

#submitbox{
  width: 100%;
  margin-top: 30px;

  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.optionalbox{
  margin-top: 30px;
  text-align: center; 
}

.fullenquirybox{
  margin-top: 30px;
  width: 100%;
  height: 200px;
  text-align: center;
}
.row{
  display: block;
}
.mainboxC{
  width: 85%;
  margin: auto;
  background-color: rgb(255, 255, 255);
  border: black 2px solid;
}